.inline-block {
  display: inline-block;
  vertical-align: middle;
  margin: 0 -4px 0 0;
}
.glyph,
.icon {
  display: inline-block;
  margin: 0 -4px 0 0;
  text-indent: -5000px;
  overflow: hidden;
  text-align: left;
  height: 10px;
  vertical-align: middle;
  width: 10px;
  /*background-image: url('../images/sprites.png@{timestamp}');*/
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .glyph,
  .icon {
    /*background-image: url('../images/sprites@2x.png@{timestamp}');*/
    background-size: 500px;
  }
}
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
body {
  background-image: url(../images/bg.png);
  background-repeat: repeat-x;
  background-color: #221f20;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #221f20;
}
body.competitions .blog .items-row .item {
  max-width: 600px;
  margin: 30px auto;
}
body.competitions .blog .items-row h3 {
  display: block;
}
#wrapper {
  background: #fff;
}
h1,
h2,
h3,
h4 {
  font-family: 'Rosario', sans-serif;
}
@media (max-width: 767px) {
  nav.navbar {
    margin-bottom: 0;
    border: 0;
  }
  nav.navbar .navbar-toggle {
    border-color: #221f20;
  }
  nav.navbar .icon-bar {
    background: #221f20;
  }
  nav.navbar li {
    border-top: 1px solid #C0C0C0;
  }
  .facebook-feed-wrapper .fb_iframe_widget {
    margin: 0 auto;
    display: block !important;
  }
  .facebook-feed-wrapper .fb_iframe_widget > span {
    margin: 20px auto;
    display: block !important;
  }
  .newsletter-signup {
    text-align: center;
    padding: 15px 0;
  }
  .home #wrapper {
    padding: 0 !important;
  }
  .home #wrapper .row {
    margin: 0 !important;
  }
  .home #wrapper .row [class*="col-"] {
    padding: 0;
  }
  #footer-content {
    padding: 15px !important;
    text-align: center;
    font-size: 11px;
  }
}
@media (min-width: 768px) {
  .header {
    position: relative;
  }
  .clr {
    clear: both;
  }
  .content hr {
    margin: 0;
  }
  .header hr#menu-sep {
    position: absolute;
    width: 950px;
    bottom: 43px;
  }
  .content .left-col {
    width: 243px;
    margin-right: 25px;
    display: inline-block;
    vertical-align: top;
  }
  .content .main-col {
    width: 675px;
    display: inline-block;
    padding-bottom: 20px;
  }
  .content .main-col.full-width {
    padding-bottom: 0px;
  }
  .content > .inner {
    padding: 10px 15px;
  }
  .content table td p:first-child {
    margin-top: 0;
  }
  .content table td {
    vertical-align: top;
  }
  .content table td:first-child {
    padding-right: 10px;
  }
  .content .sponsors {
    margin-top: 25px;
  }
  .content .sponsors td {
    vertical-align: middle;
    padding: 3px;
  }
  .footer {
    text-align: right;
    color: #221f20;
    font-size: 12px;
    clear: both;
  }
  .footer #footer-content {
    padding: 0 15px 15px;
  }
  .footer a {
    color: #221f20;
    text-decoration: none;
  }
  .footer a:hover {
    text-decoration: underline;
  }
  /** Content CSS **/
  input {
    color: #666666;
    border: thin;
  }
  .news .item-page,
  .news .blog {
    padding: 0 15px;
  }
  .news .item-page p,
  .news .blog p {
    padding: 0;
  }
  .news .item-page img {
    margin-left: 10px;
  }
  .pagination ul li {
    list-style: none;
    display: inline-block;
    padding: 0 5px;
  }
  .item-page {
    padding: 10px 20px;
  }
  .home .item-page,
  .team .item-page,
  .partners .item-page,
  .supporters-gear .item-page {
    padding: 0;
  }
  .item-page textarea {
    resize: none;
    width: 196px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
  }
  a.pdf,
  a.pdf-link {
    background: url("../../../images/M_images/pdf_button.png") no-repeat scroll 0 0 transparent;
    padding-left: 23px;
    margin-left: 15px;
  }
  a.non-pdf-link {
    padding-left: 23px;
    margin-left: 15px;
  }
  .thumbs a {
    display: inline-block;
  }
  .jcomments-links {
    clear: both;
  }
  .slideshow-content h3 {
    font-size: 20px;
    margin: 5px 5px 8px;
    text-align: center;
  }
  .jmslideshow .slideshow-content {
    opacity: 0.85;
  }
}
.navbar {
  border: 0;
  margin-bottom: 0;
}
.navbar ul.menu li a {
  font-family: 'Rosario', sans-serif;
  text-transform: uppercase;
  color: #000;
  text-decoration: none;
}
@media (min-width: 768px) {
  .navbar .container {
    padding: 0;
  }
  .navbar .container #navbar {
    padding: 0;
  }
  .navbar ul.menu {
    margin: 10px 0 0;
    padding: 0 0 35px;
    background: url(../images/menu-shadow.png) bottom repeat-x;
    text-align: center;
  }
  .navbar ul.menu li {
    display: inline-block;
    margin: 5px 0 0;
  }
  .navbar ul.menu li a {
    font-size: 18px;
    padding: 10px 15px 0;
  }
  .navbar ul.menu li a:hover {
    color: #666;
  }
}
@media (min-width: 992px) {
  .navbar ul.menu li {
    margin: 5px 6px 0;
  }
  .navbar ul.menu li a {
    font-size: 20px;
  }
}
@media (min-width: 1199px) {
  .navbar ul.menu li {
    margin: 5px 12px 0;
  }
  .navbar ul.menu li a {
    font-size: 22px;
  }
}
.chronoform:not(form),
.chrono_credits {
  display: none;
}
.jmslideshow {
  width: 100% !important;
}
.jmslideshow .slideshow-content {
  width: calc(100% - 20px) !important;
  max-width: 100%;
}
.jmslideshow .jmslide-item img {
  max-height: inherit !important;
}
h1 {
  font-size: 36px;
  text-transform: uppercase;
  border-bottom: 1px solid #C0C0C0;
  padding-bottom: 10px;
}
h2 {
  text-transform: uppercase;
  font-size: 22px;
}
h2.bar {
  background: url('../images/bg-heading.png') top repeat-x;
  color: #FFFFFF;
  padding: 9px 15px 18px;
  clear: both;
}
h3 {
  font-size: 18px;
}
h3.bar {
  background: url('../images/bg-heading.png') top repeat-x;
  color: #FFFFFF;
  padding: 14px 15px 17px;
  clear: both;
}
.home .newsletter-signup {
  background: #221f20;
  color: #fff;
}
.home .newsletter-signup .inner {
  padding: 0 10px;
}
.home .newsletter-signup #email {
  border: 2px solid #000;
  color: #221f20;
  font-size: 15px;
  padding: 10px;
}
.home .newsletter-signup #join_button {
  background: url(../images/btn-go.png) no-repeat;
  width: 47px;
  height: 47px;
  display: inline-block;
  position: relative;
  display: block;
  border-radius: 24px;
}
@media (max-width: 767px) {
  .home .newsletter-signup #join_button {
    top: 6px;
    margin-left: auto;
  }
}
@media (min-width: 768px) {
  .home .newsletter-signup .inner {
    padding: 10px 20px 15px;
  }
  .home .newsletter-signup .inner h2 {
    margin: 0 0 -15px;
  }
  .home .newsletter-signup #email {
    margin-top: 25px;
    float: left;
    width: calc(100% - 47px);
  }
  .home .newsletter-signup #join_button {
    position: relative;
    top: 24px;
    left: 10px;
  }
}
.home .sponsors .custom img {
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .home .sponsors .custom img {
    margin-bottom: 15px;
  }
}
.home .mod_bannerslider {
  margin: 0 auto;
}
.home .fixed-fluid,
.home .fixed {
  float: left;
  width: 100%;
}
.home .fixed-fluid > div,
.home .fixed > div {
  padding-top: 10px;
}
.home .fixed-fluid > div:first-child,
.home .fixed > div:first-child {
  padding-top: 0;
}
.home .social-feeds .nav-tabs {
  border: 0;
}
.home .social-feeds .nav {
  margin-top: 10px;
}
.home .social-feeds .nav li {
  padding: 0;
}
.home .social-feeds .nav li:first-child svg {
  margin-top: 3px;
}
.home .social-feeds .nav li svg path {
  fill: #C0C0C0;
}
.home .social-feeds .nav li.active svg path {
  fill: #221f20;
}
.home .social-feeds .nav li a {
  width: 40px;
  height: 40px;
  padding: 0;
  margin: 10px;
  display: block !important;
  border: 0;
}
.home .social-feeds .nav li a:hover {
  background: none;
}
.home .social-feeds .nav li a:hover svg path {
  fill: #221f20;
}
.home .social-feeds .tab-pane h3 {
  border-bottom: 1px solid #C0C0C0;
  margin-top: 10px;
  padding-bottom: 10px;
}
.home .social-feeds .fb-comments,
.home .social-feeds .fb-comments iframe[style],
.home .social-feeds .fb-comments span {
  width: 100% !important;
}
.home .social-feeds #instafeed {
  max-height: 500px;
  overflow: auto;
}
@media (min-width: 768px) {
  .home .fixed-fluid,
  .home .fixed {
    padding-left: 15px;
    padding-right: 15px;
  }
  .home .fixed-fluid {
    width: calc(100% - 298px - 30px);
  }
  .home .fixed {
    width: calc(298px + 30px);
  }
}
@media (min-width: 992px) {
  .home .fixed-fluid {
    width: calc(100% - 388px - 30px);
  }
  .home .fixed {
    width: calc(388px + 30px);
  }
}
.home #instafeed {
  max-height: 540px;
  overflow: auto;
}
.thumbnail {
  border: 0;
  margin-bottom: 0;
}
hr {
  height: 1px;
  border: 0;
  background: #c0c0c0;
  margin: 15px;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#instafeed a {
  display: block;
  height: 43vw;
  width: 50%;
  float: left;
  position: relative;
  padding: 0 1px 1px 0;
  background-size: cover;
  background-position: center;
}
@media (min-width: 768px) {
  #instafeed a {
    height: 85px;
    width: 33%;
  }
}
@media (min-width: 992px) {
  #instafeed a {
    height: 112px;
  }
}
@media (min-width: 1199px) {
  #instafeed a {
    height: 133px;
  }
}
#instafeed a:after,
#instafeed a:before {
  opacity: 0;
  content: "";
  position: absolute;
}
#instafeed a:before {
  display: block;
  left: 0;
  top: 0;
  right: 1px;
  bottom: 1px;
  background: rgba(192, 192, 192, 0.92);
  transition: all 0.2s ease-in-out;
}
#instafeed a:after {
  display: inline-block;
  margin: 0 -4px 0 0;
  text-indent: -5000px;
  overflow: hidden;
  text-align: left;
  height: 10px;
  vertical-align: middle;
  width: 10px;
  /*background-image: url('../images/sprites.png@{timestamp}');*/
  background-repeat: no-repeat;
  width: 30px;
  height: 23px;
  top: 50%;
  left: 50%;
  margin: -15px 0 0 -11px;
  background-position: -300px -200px;
  -webkit-transform: scale(0.4);
  -moz-transform: scale(0.4);
  -o-transform: scale(0.4);
  -ms-transform: scale(0.4);
  transform: scale(0.4);
  transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  #instafeed a:after {
    /*background-image: url('../images/sprites@2x.png@{timestamp}');*/
    background-size: 500px;
  }
}
#instafeed a:hover:before {
  opacity: 1;
}
#instafeed a:hover:after {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
#instafeed img {
  width: auto;
  max-width: 100%;
  height: auto;
}
.blog .items-row:not(:first-child) {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #C0C0C0;
}
.blog .items-row h3 {
  display: none;
}
.blog .items-row .page-header {
  margin: 0;
  padding: 0;
  border: 0;
}
@media (min-width: 768px) {
  .blog .items-row .item-image {
    max-width: 300px;
    float: left;
    margin-right: 30px;
  }
  .blog .items-row .item-image img {
    max-width: 100%;
  }
  .blog .items-row:before,
  .blog .items-row:after {
    content: ' ';
    display: table;
  }
  .blog .items-row .readmore-link {
    padding: 20px 0 0;
    display: block;
  }
}
@media (max-width: 767px) {
  .blog .items-row .item-image {
    margin-bottom: 20px;
  }
  .blog .items-row .item-image img {
    width: 100%;
  }
}
.item-page .item-image {
  text-align: center;
  margin-bottom: 40px;
}
img {
  max-width: 100%;
  height: auto;
}
/* Chronoforms */
.gbs3 {
  margin: 20px 0;
}
.gbs3 .gcore-radio-item {
  display: inline-block;
  width: 190px;
}
.gbs3 .gcore-label-left {
  min-width: 200px !important;
  max-width: 200px !important;
}
.gbs3 #form-row-terms.gcore-form-row > .gcore-label-checkbox.gcore-label-left {
  max-width: none;
}
/* Content Table Styles */
table.table-standard {
  width: 100%;
  margin: 5px 0;
}
table.table-standard td {
  border: 1px solid #fff;
  padding: 4px;
  font-size: 110%;
}
table.table-standard td p {
  margin: 0;
}
table.table-standard tr.table-row-heading {
  background-color: #000;
  font-weight: bold;
}
table.table-standard tr.table-row-heading td {
  color: #FFF;
  font-weight: bold;
  font-size: 15px;
  font-size: 120%;
}
table.table-standard tr.table-row-dark {
  background-color: #000;
}
table.table-standard tr.table-row-dark td {
  color: #FFF;
  font-weight: normal;
  font-size: 110%;
}
table.table-standard tr.table-row-odd {
  background-color: #cdcdcd;
}
table.table-standard tr.table-heading-black {
  background-color: #000000;
}
table.table-standard tr.table-heading-black td {
  color: #FFF;
  font-weight: normal;
  font-size: 110%;
}
table.table-standard tr.table-row-black {
  background-color: #000000;
}
table.table-standard tr.table-row-black td {
  color: #FFF;
}
table.table-standard-bordered {
  width: 100%;
  margin: 5px 0;
  border-bottom: 1px solid #C0C0C0;
}
table.table-standard-bordered ul {
  padding: 0;
}
table.table-standard-bordered ul li {
  background: none;
  list-style: disc;
  list-style-position: inside;
  padding-left: 5px;
}
table.table-standard-bordered td {
  border: 1px solid #C0C0C0;
  border-bottom: 0;
  border-left: 0;
}
table.table-standard-bordered td:first-child {
  border-left: 1px solid #C0C0C0;
}
table.table-standard-xy {
  width: 100%;
  margin: 5px 0;
}
table.table-standard-xy td:first-child {
  background-color: #000;
  text-transform: uppercase;
  color: #FFF;
  text-align: center;
  width: 80px;
  border: 0;
  font-size: 10px;
  font-weight: bold;
}
table.table-standard-xy tr:first-child {
  background-color: #000;
}
table.table-standard-xy tr:first-child td {
  padding: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FFF;
  text-align: center;
  border: 0;
  font-size: 13px;
}
table.table-standard-xy td {
  vertical-align: top;
}
table.table-gridlines {
  border: 1px solid #CCC;
  margin: 20px auto;
  border-spacing: 0;
}
table.table-gridlines td {
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-bottom: 0;
  border-right: 0;
  /*border: 1px solid #CCC;*/
  padding: 5px 5px;
  border-spacing: 0;
}
table.table-gridlines tr:first-child td {
  border-top: 0;
}
table.table-gridlines td:first-child {
  border-left: 0;
}
